Bug 507236 - Review Request: connman-gnome - GNOME GUI for the Connmann connection manager
Review Request: connman-gnome - GNOME GUI for the Connmann connection manager
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 507224
Blocks: FE-DEADREVIEW FedoraMoblin20
  Show dependency treegraph
 
Reported: 2009-06-21 17:28 EDT by Peter Robinson
Modified: 2009-10-18 10:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-22 04:16:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2009-06-21 17:28:51 EDT
SPEC: http://pbrobinson.fedorapeople.org/connman-gnome.spec
SRPM: http://pbrobinson.fedorapeople.org/connman-gnome-0.5-1.fc11.src.rpm

GNOME GUI for the Connmann connection manager
Comment 1 Peter Robinson 2009-06-22 04:16:00 EDT
Closing. Will use network-manager-netbook so a to be able to use all the exisiting awesomeness of NM

Note You need to log in before you can comment on or make changes to this bug.